Mailinglist Archive: opensuse-buildservice (89 mails)

< Previous Next >
Re: [opensuse-buildservice] M2Crypto is needed to access https://api.opensuse.org in a secure way
Hi,

"Please install python-m2crypto"

Ciao, MArcus
On Thu, Sep 03, 2015 at 01:23:35PM +1000, doiggl@xxxxxxxxxxxxxxxxxx wrote:
How is this error fixed ?
Thanks Glenn

#

# rpm -qa |grep -i m2crypto
python-M2Crypto-0.21.1-13.2.2.x86_64

# osc co home:doiggl kernel-vanilla
cannot import name HTTPSConnection
M2Crypto is needed to access https://api.opensuse.org in a secure way.
Please install python-m2crypto.

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx


--
Marcus Meissner,SUSE LINUX GmbH; Maxfeldstrasse 5; D-90409 Nuernberg; Zi.
3.1-33,+49-911-740 53-432,,serv=loki,mail=wotan,type=real <meissner@xxxxxxx>
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References